## libprogress-any-output-termprogressbarcolor-perl 0.246

=== debian/changelog ===
libprogress-any-output-termprogressbarcolor-perl (0.246-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.246.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 21:42:55 +0200

libprogress-any-output-termprogressbarcolor-perl (0.245-1) unstable; urgency=low

  * Initial release (Closes: #932579).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Thu, 18 Jul 2019 22:04:03 +0200
