=== debian/control ===
Source: libprogress-any-output-termprogressbarcolor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libcolor-ansi-util-perl <!nocheck>,
                     libmonkey-patch-action-perl (>= 0.060) <!nocheck>,
                     libprogress-any-perl (>= 0.214) <!nocheck>,
                     libstring-elide-parts-perl <!nocheck>,
                     libtext-ansi-util-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprogress-any-output-termprogressbarcolor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprogress-any-output-termprogressbarcolor-perl.git
Homepage: https://metacpan.org/release/Progress-Any-Output-TermProgressBarColor

Package: libprogress-any-output-termprogressbarcolor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcolor-ansi-util-perl,
         libmonkey-patch-action-perl (>= 0.060),
         libprogress-any-perl (>= 0.214),
         libstring-elide-parts-perl,
         libtext-ansi-util-perl
Description: module to output progress to terminal as color bar
 Progress::Any::Output::TermProgressBarColor permits one to display nice
 and rich progress bars using customizable colors and animations.
