=== debian/watch ===
version=4
https://metacpan.org/release/Progress-Any-Output-TermProgressBarColor   .*/Progress-Any-Output-TermProgressBarColor-v?@ANY_VERSION@@ARCHIVE_EXT@$
