## libprogress-any-output-termprogressbarcolor-perl 0.249

=== debian/changelog ===
libprogress-any-output-termprogressbarcolor-perl (0.249-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.249.
  * Bump versioned (build) dependency on libprogress-any-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Aug 2020 02:01:16 +0200

libprogress-any-output-termprogressbarcolor-perl (0.248-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.248.
  * Bump versioned (build) dependency on libprogress-any-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jul 2020 18:12:55 +0200

libprogress-any-output-termprogressbarcolor-perl (0.247-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.247.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jun 2020 20:48:54 +0200
