=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libcolor-ansi-util-perl <!nocheck>,
                      libmonkey-patch-action-perl (>= 0.060) <!nocheck>,
-                     libprogress-any-perl (>= 0.214) <!nocheck>,
+                     libprogress-any-perl (>= 0.219) <!nocheck>,
                      libstring-elide-parts-perl <!nocheck>,
                      libtext-ansi-util-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprogress-any-output-termprogressbarcolor-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprogress-any-output-termprogressbarcolor-perl.git
 Homepage: https://metacpan.org/release/Progress-Any-Output-TermProgressBarColor
+Rules-Requires-Root: no
 
 Package: libprogress-any-output-termprogressbarcolor-perl
 Architecture: all
@@ -23,7 +24,7 @@
          ${perl:Depends},
          libcolor-ansi-util-perl,
          libmonkey-patch-action-perl (>= 0.060),
-         libprogress-any-perl (>= 0.214),
+         libprogress-any-perl (>= 0.219),
          libstring-elide-parts-perl,
          libtext-ansi-util-perl
 Description: module to output progress to terminal as color bar
